{
  "label": "Quimper",
  "variables": {
    "include_top_links": false,
    "theme_color": "#00aa9e",
    "pwa_display": "standalone"
  },
  "settings": {
    "combo": {
      "WCS_FORM_ASSET_SLOTS": {
        "logo": {
          "prefix": "Pictogramme"
        }
      },
      "COMBO_MAP_DEFAULT_POSITION": {
        "lat": "47.9981",
        "lng": "-4.0973"
      },
      "COMBO_MAP_MAX_BOUNDS": {
        "corner1": {"lat": "48.0657", "lng": "-4.2218"},
        "corner2": {"lat": "47.9380", "lng": "-3.9647"}
      },
      "COMBO_MAP_TILE_URLTEMPLATE": "https://tiles.entrouvert.org/hdm/{z}/{x}/{y}.png",
      "COMBO_MAP_ATTRIBUTION": "&copy; <a href='http://www.openstreetmap.org/copyright'>OpenStreetMap</a>",
      "JSON_CELL_TYPES.update": {
        "parkings": {
          "url": "https://places-parkings.quimper-communaute.bzh/WebServiceInfosGeolocFront.asmx/GetGeoJsonListDysplayItemByType?type=parkings",
          "name": "Parkings",
          "cache_duration": 300
        }
      }
    }
  }
}
